This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 921342

Summary: Add introduction in man page of remote-viewer about connecting to rhel guest with multiple monitors.
Product: Red Hat Enterprise Linux 7 Reporter: Geyang Kong <gkong>
Component: virt-viewerAssignee: Virt Viewer Maint <virt-viewer-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Virtualization Bugs <virt-bugs>
Severity: medium Docs Contact:
Priority: medium    
Version: 7.0CC: acathrow, cfergeau, codong, cwei, dallan, dblechte, lcui, mjenner, mzhan, tzheng, zpeng
Target Milestone: rc   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: virt-viewer-0.5.7-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 875559 Environment:
Last Closed: 2014-06-13 08:28:46 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 875559, 977086    
Bug Blocks:    

Comment 2 Christophe Fergeau 2013-11-04 07:46:21 EST
Parent bug #875559 is VERIFIED, and this is also fixed in the upstream 0.5.7 release
Comment 4 CongDong 2013-11-06 04:24:08 EST
Verify with:

virt-viewer-0.5.7-2.el7.x86_64

Steps:
# man remote-viewer


Result:

 -f, --full-screen=<auto-conf>
           Start with the windows maximized to fullscreen.

           If the argument 'auto-conf' is given, the remote display will be reconfigured to match at best the client physical monitor
           configuration on initialization, by enabling or disabling extra monitors as necessary. This is currently implemented by the
           Spice backend only.


Introduction about <auto-conf> is in the man page, so VERIFIED
Comment 5 Ludek Smid 2014-06-13 08:28:46 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.